Update simp-packer versions to match SIMP 6.5.0

Description

Update simp-packer's Gemfile to match SIMP 6.5.0 and address any problems with the update Gems/environment

Acceptance Criteria

None
Done

Epic Link

Story Points

None

Components

Sprint

None

Priority

Medium
Configure